import 'package:flutter/material.dart';

const String appName = "Dinect";

// Assets
const String exit_png = 'assets/exit.png';
const String help_png = 'assets/help.png';
const String settings_png = 'assets/settings.png';
const String settings_arrow_png = 'assets/settings_arrow.png';
const String check_png = 'assets/check.png';
const String activate_token_bg_png = 'assets/activate_token_message_background.png';
const String active_token_bg_png = 'assets/active_token_message_background.png';
const String expansion_icon_png = 'assets/faq_expansion_icon.png';
const String powered_by_dinect_splash_png = 'assets/powered_by_dinect_splash.png';
const String powered_by_dinect_png = 'assets/powered_by_dinect.png';
const String splash_text_png = 'assets/splash_text.png';

const Color greyTextColor = const Color(0xffa5a5a5);
const Color textBorderColor = const Color(0xffcfd8dc);
const Color tokenActiveTextColor = const Color(0xff1f5a1f);
const Color tokenActivateTextColor = const Color(0xff4e3a19);
const Color greenBackground = const Color(0xff8ae28a);
const Color faqGrey = const Color(0xff5b5b5b);
const Color faqTitlesColor = const Color(0xff404040);
const Color inputFieldBackground = const Color(0xffefefef);
const Color logoutRed = const Color(0xffeb0004);

// Dimens
const double verticalMargin = 28.0;
const double buttonHeight = 48.0;
const double iconHeight = 20.0;
